.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.802989,0.802989,0.000000,0,0);-ms-transform:matrix(0.000000,-0.802989,0.802989,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.802989,0.802989,0.000000,0,0);}
.m3{transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);}
.m8{transform:matrix(0.778887,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.778887,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.778887,0.000000,0.000000,0.802989,0,0);}
.m7{transform:matrix(0.778895,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.778895,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.778895,0.000000,0.000000,0.802989,0,0);}
.m5{transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m6{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.440000px;}
.ls2{letter-spacing:-0.584544px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.584544px;}
.ws0{word-spacing:1.440000px;}
._1{margin-left:-2.560000px;}
._0{width:2.160000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(5,3,1);}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:10.966800px;}
.fs7{font-size:19.614800px;}
.fse{font-size:20.296800px;}
.fs9{font-size:20.999600px;}
.fs6{font-size:21.649200px;}
.fs5{font-size:22.053600px;}
.fsa{font-size:24.000000px;}
.fsd{font-size:24.356000px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:36.330000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:92.775200px;}
.fs0{font-size:120.000000px;}
.fs4{font-size:130.282400px;}
.y1d{bottom:-114.474414px;}
.y10{bottom:-114.471202px;}
.y20{bottom:-62.193094px;}
.y12{bottom:-62.190203px;}
.y1a{bottom:16.532898px;}
.y3{bottom:17.551088px;}
.y1e{bottom:20.027506px;}
.yb{bottom:20.030718px;}
.y17{bottom:21.584341px;}
.y18{bottom:43.277888px;}
.y29{bottom:49.704690px;}
.y35{bottom:76.800746px;}
.y37{bottom:77.153419px;}
.y24{bottom:78.797619px;}
.y31{bottom:79.150291px;}
.y0{bottom:80.298887px;}
.y15{bottom:81.129819px;}
.y1c{bottom:97.990337px;}
.y9{bottom:107.600508px;}
.y2b{bottom:114.024419px;}
.y28{bottom:121.543607px;}
.y39{bottom:123.901503px;}
.y3f{bottom:126.369891px;}
.y3e{bottom:147.583418px;}
.yc{bottom:154.532638px;}
.y38{bottom:154.736276px;}
.y3d{bottom:168.764295px;}
.y1f{bottom:171.132666px;}
.y2a{bottom:171.329238px;}
.y3c{bottom:189.945173px;}
.yd{bottom:207.647460px;}
.y3b{bottom:211.126050px;}
.y3a{bottom:232.306927px;}
.y27{bottom:254.208288px;}
.y26{bottom:327.359931px;}
.y14{bottom:368.308509px;}
.y16{bottom:368.379172px;}
.y22{bottom:387.622961px;}
.y19{bottom:398.468771px;}
.y23{bottom:412.780281px;}
.y30{bottom:424.593211px;}
.y2f{bottom:424.998238px;}
.y1b{bottom:435.306367px;}
.y25{bottom:603.361979px;}
.y33{bottom:619.309659px;}
.y34{bottom:620.130635px;}
.y21{bottom:812.603212px;}
.y2e{bottom:814.671390px;}
.y2d{bottom:815.652321px;}
.yf{bottom:918.176012px;}
.y8{bottom:922.737310px;}
.y7{bottom:968.989469px;}
.y36{bottom:970.010550px;}
.y11{bottom:991.321553px;}
.y6{bottom:1015.241628px;}
.y5{bottom:1061.493786px;}
.ya{bottom:1062.714008px;}
.y4{bottom:1119.679323px;}
.y2{bottom:1130.354578px;}
.ye{bottom:1135.026046px;}
.y1{bottom:1159.338943px;}
.y2c{bottom:1204.040370px;}
.y32{bottom:1205.503416px;}
.y13{bottom:1207.391403px;}
.h19{height:8.444436px;}
.he{height:14.699807px;}
.h10{height:14.985707px;}
.hb{height:15.437520px;}
.h13{height:16.043694px;}
.h1f{height:16.649719px;}
.h15{height:16.800000px;}
.h1d{height:17.560676px;}
.h17{height:18.336000px;}
.h1e{height:19.979531px;}
.h1c{height:22.400000px;}
.h16{height:24.448000px;}
.h12{height:26.058970px;}
.h5{height:28.000000px;}
.hc{height:33.600000px;}
.h6{height:36.000000px;}
.h7{height:42.240000px;}
.h11{height:46.547659px;}
.h4{height:64.942640px;}
.h18{height:87.159623px;}
.h2{height:90.000000px;}
.ha{height:91.197680px;}
.h3{height:97.335098px;}
.hd{height:101.215141px;}
.hf{height:101.777233px;}
.h14{height:112.180756px;}
.h9{height:112.183968px;}
.h1b{height:168.627662px;}
.h1a{height:1133.820278px;}
.h8{height:1138.638212px;}
.h1{height:1148.274078px;}
.h0{height:1352.056592px;}
.w8{width:64.826897px;}
.w9{width:77.600844px;}
.w6{width:101.748325px;}
.w7{width:101.777233px;}
.wb{width:125.266263px;}
.w2{width:137.278976px;}
.w5{width:180.174642px;}
.w4{width:190.260182px;}
.w3{width:785.323111px;}
.wa{width:786.929088px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.xe{left:0.443571px;}
.x3{left:12.206073px;}
.x12{left:16.685145px;}
.x8{left:18.507287px;}
.x1d{left:52.491061px;}
.x10{left:62.197269px;}
.x0{left:75.480953px;}
.x1{left:79.981224px;}
.x24{left:83.510842px;}
.x6{left:85.116820px;}
.xd{left:87.088960px;}
.x4{left:89.302319px;}
.x1c{left:90.715258px;}
.x7{left:99.612375px;}
.x9{left:103.957508px;}
.x22{left:105.235866px;}
.x1f{left:107.362502px;}
.xb{left:109.697915px;}
.x16{left:120.005722px;}
.x1e{left:143.298823px;}
.x5{left:190.605467px;}
.xa{left:203.970093px;}
.xc{left:213.654781px;}
.xf{left:223.025340px;}
.x17{left:279.888193px;}
.x18{left:315.598393px;}
.x11{left:385.694824px;}
.x27{left:419.160188px;}
.x20{left:466.884065px;}
.x19{left:469.843239px;}
.x25{left:472.155205px;}
.x21{left:506.957706px;}
.x23{left:515.562856px;}
.x26{left:549.724893px;}
.x2a{left:566.863245px;}
.x29{left:654.691597px;}
.x14{left:703.842224px;}
.x28{left:709.446766px;}
.x2{left:731.632063px;}
.x1b{left:788.829924px;}
.x13{left:792.583415px;}
.x15{left:807.799733px;}
.x1a{left:819.390716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.597767pt;}
.ls2{letter-spacing:-0.242653pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.242653pt;}
.ws0{word-spacing:0.597767pt;}
._1{margin-left:-1.062696pt;}
._0{width:0.896650pt;}
.fsc{font-size:4.552492pt;}
.fs7{font-size:8.142413pt;}
.fse{font-size:8.425522pt;}
.fs9{font-size:8.717265pt;}
.fs6{font-size:8.986924pt;}
.fs5{font-size:9.154797pt;}
.fsa{font-size:9.962778pt;}
.fsd{font-size:10.110559pt;}
.fsb{font-size:13.283704pt;}
.fs8{font-size:15.081156pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:38.512448pt;}
.fs0{font-size:49.813891pt;}
.fs4{font-size:54.082278pt;}
.y1d{bottom:-47.520133pt;}
.y10{bottom:-47.518800pt;}
.y20{bottom:-25.817333pt;}
.y12{bottom:-25.816133pt;}
.y1a{bottom:6.863067pt;}
.y3{bottom:7.285733pt;}
.y1e{bottom:8.313733pt;}
.yb{bottom:8.315067pt;}
.y17{bottom:8.960000pt;}
.y18{bottom:17.965333pt;}
.y29{bottom:20.633200pt;}
.y35{bottom:31.881200pt;}
.y37{bottom:32.027600pt;}
.y24{bottom:32.710133pt;}
.y31{bottom:32.856533pt;}
.y0{bottom:33.333333pt;}
.y15{bottom:33.678267pt;}
.y1c{bottom:40.677333pt;}
.y9{bottom:44.666667pt;}
.y2b{bottom:47.333333pt;}
.y28{bottom:50.454667pt;}
.y39{bottom:51.433467pt;}
.y3f{bottom:52.458133pt;}
.y3e{bottom:61.264203pt;}
.yc{bottom:64.148933pt;}
.y38{bottom:64.233467pt;}
.y3d{bottom:70.056719pt;}
.y1f{bottom:71.039867pt;}
.y2a{bottom:71.121467pt;}
.y3c{bottom:78.849235pt;}
.yd{bottom:86.197733pt;}
.y3b{bottom:87.641751pt;}
.y3a{bottom:96.434267pt;}
.y27{bottom:105.525867pt;}
.y26{bottom:135.892267pt;}
.y14{bottom:152.890667pt;}
.y16{bottom:152.920000pt;}
.y22{bottom:160.908400pt;}
.y19{bottom:165.410667pt;}
.y23{bottom:171.351600pt;}
.y30{bottom:176.255333pt;}
.y2f{bottom:176.423467pt;}
.y1b{bottom:180.702533pt;}
.y25{bottom:250.465067pt;}
.y33{bottom:257.085200pt;}
.y34{bottom:257.426000pt;}
.y21{bottom:337.324400pt;}
.y2e{bottom:338.182933pt;}
.y2d{bottom:338.590133pt;}
.yf{bottom:381.149333pt;}
.y8{bottom:383.042800pt;}
.y7{bottom:402.242800pt;}
.y36{bottom:402.666667pt;}
.y11{bottom:411.513200pt;}
.y6{bottom:421.442800pt;}
.y5{bottom:440.642800pt;}
.ya{bottom:441.149333pt;}
.y4{bottom:464.796533pt;}
.y2{bottom:469.228000pt;}
.ye{bottom:471.167200pt;}
.y1{bottom:481.259867pt;}
.y2c{bottom:499.816133pt;}
.y32{bottom:500.423467pt;}
.y13{bottom:501.207200pt;}
.h19{height:3.505418pt;}
.he{height:6.102121pt;}
.h10{height:6.220803pt;}
.hb{height:6.408358pt;}
.h13{height:6.659990pt;}
.h1f{height:6.911561pt;}
.h15{height:6.973945pt;}
.h1d{height:7.289713pt;}
.h17{height:7.611563pt;}
.h1e{height:8.293818pt;}
.h1c{height:9.298593pt;}
.h16{height:10.148750pt;}
.h12{height:10.817489pt;}
.h5{height:11.623241pt;}
.hc{height:13.947890pt;}
.h6{height:14.944167pt;}
.h7{height:17.534490pt;}
.h11{height:19.322667pt;}
.h4{height:26.958713pt;}
.h18{height:36.181333pt;}
.h2{height:37.360418pt;}
.ha{height:37.857594pt;}
.h3{height:40.405333pt;}
.hd{height:42.016000pt;}
.hf{height:42.249333pt;}
.h14{height:46.568000pt;}
.h9{height:46.569333pt;}
.h1b{height:70.000000pt;}
.h1a{height:470.666667pt;}
.h8{height:472.666667pt;}
.h1{height:476.666667pt;}
.h0{height:561.260000pt;}
.w8{width:26.910667pt;}
.w9{width:32.213333pt;}
.w6{width:42.237333pt;}
.w7{width:42.249333pt;}
.wb{width:52.000000pt;}
.w2{width:56.986667pt;}
.w5{width:74.793333pt;}
.w4{width:78.980000pt;}
.w3{width:326.000000pt;}
.wa{width:326.666667pt;}
.w1{width:349.333333pt;}
.w0{width:396.850667pt;}
.xe{left:0.184133pt;}
.x3{left:5.066933pt;}
.x12{left:6.926267pt;}
.x8{left:7.682667pt;}
.x1d{left:21.789867pt;}
.x10{left:25.819067pt;}
.x0{left:31.333333pt;}
.x1{left:33.201467pt;}
.x24{left:34.666667pt;}
.x6{left:35.333333pt;}
.xd{left:36.152000pt;}
.x4{left:37.070800pt;}
.x1c{left:37.657333pt;}
.x7{left:41.350667pt;}
.x9{left:43.154400pt;}
.x22{left:43.685067pt;}
.x1f{left:44.567867pt;}
.xb{left:45.537333pt;}
.x16{left:49.816267pt;}
.x1e{left:59.485600pt;}
.x5{left:79.123333pt;}
.xa{left:84.671200pt;}
.xc{left:88.691467pt;}
.xf{left:92.581333pt;}
.x17{left:116.186000pt;}
.x18{left:131.009867pt;}
.x11{left:160.108000pt;}
.x27{left:174.000000pt;}
.x20{left:193.810933pt;}
.x19{left:195.039333pt;}
.x25{left:195.999067pt;}
.x21{left:210.446133pt;}
.x23{left:214.018267pt;}
.x26{left:228.199467pt;}
.x2a{left:235.313867pt;}
.x29{left:271.772800pt;}
.x14{left:292.176000pt;}
.x28{left:294.502533pt;}
.x2{left:303.712000pt;}
.x1b{left:327.455733pt;}
.x13{left:329.013867pt;}
.x15{left:335.330400pt;}
.x1a{left:340.142000pt;}
}
